/* common components for UFC start */
a.link
{
	color:#FF0000;
}
a.btn
{
	background: url(../images/buttonright.png) no-repeat top right;
	color: #000000;
}
a.btn span.text
{
	background: url(../images/buttonleft.png) no-repeat 0 0;
}
a.btn.color
{
	background: url(../images/buttoncright.png) no-repeat top right;
	color: #FFFFFF;
}
a.btn.color span.text
{
	background: url(../images/buttoncleft.png) no-repeat 0 0;
}
a.btn.priceButton
{
	background: url(../images/dlbuttonprice.png) no-repeat top right;
}
a.btn.dropdownButton
{
	background: url(../images/buttondropdownright.png) no-repeat top right;
}
a.btn.highlight span.text
{
	color: red;
}
a.btn.dark
{
	background: url(../images/darkbtn_right.png) no-repeat top right;
}
a.btn.dark span.text
{
	background: url(../images/darkbtn_left.png) no-repeat 0 0;
}
a.btn .preview
{
	background: url(../images/preview.png) left center no-repeat;
}
select.btn
{
	border-color:#B2B2B2;
	background-color:#F9F9F9;
	background:linear-gradient(to bottom, #F9F9F9 0%, #E9E9E9 100%) repeat scroll 0 0 transparent;
}
select.btn option
{
	background-color:#FFFFFF;
}
.separator
{
	background: url(../images/divider.jpg) repeat-x;
}
.viewall .left, .buy .left
{
	background: url(../images/viewallleft.png) no-repeat;
}
.viewall .middle
{
	background: url(../images/viewallmiddle.png) repeat-x;
	color: gray;
}
.viewall .right, .buy .right
{
	background: url(../images/viewallright.png) no-repeat;
}
.buy .middle
{
	background: url(../images/viewallmiddle.png) repeat-x;
	color: #FF0000;
}
.tags .item
{
	border-left: 1px solid #ACACAC;
}
.catFirstProgramInfo
{
	color: #555555;
}
.catFirstProgramInfo .titleFreeDemo
{
	color: red;
}
/* common components for UFC end */
.menuContainer
{
	 background-color:#000000;
	 color:#FFFFFF;
}
.homeMenuContainer
{
	background-image:url(../images/menubg.png);
	background-repeat:repeat-x;
	background-position:top;
}
/* thumb styles for UFC start */
.thumbSection .thead .title
{
	color: #000000;
	text-shadow: 0 1px 0 #FFFFFF;
}
img.thumbImg
{
	border: 1px solid #FFFFFF;
}
div.thumbText
{
	color: #363636;
}
div.thumbText .tag
{
	color: #00B2F3;
}
div.thumbText .eventName, .detail .eventName 
{
	color: red;
}
div.thumbText .dateTime
{
	color: #ACACAC;
}
.thumbSection .arrow-holder .arrow-icon.left
{
	background: url(../images/scrollleft.png) 0 0 no-repeat;
}
.thumbSection .arrow-holder .arrow-icon.right
{
	background: url(../images/scrollright.png) 0 0 no-repeat;
}
.thumbSection .arrow-holder:hover .arrow-icon.left
{
	background: url(../images/scrollleft_mo.png) 0 0 no-repeat;
}
.thumbSection .arrow-holder:hover .arrow-icon.right
{
	background: url(../images/scrollright_mo.png) 0 0 no-repeat;
}
/* thumb styles for UFC end */
/* detailBox for UFC start */
.detailBox
{
	/*background: url(../images/videodetailsbg.png) no-repeat 12px center;*/
}
.detailBox .inner .box
{
	background-color: #F5F5F5;
}
.detailBox .arrow
{
	background: url(../images/videodetailsal.png) no-repeat center 125px;
}
.detailBox.left .arrow
{
	background: url(../images/videodetailsar.png) no-repeat center 125px;
}
.detailBox .tag
{
	color: #00B2F3;
}
.detailBox .img
{
	background: url(../images/custom/fplogodetails.png) no-repeat 0 0;
}
.detailBox .tag .pre
{
	color: #ACACAC;
}
/* detailBox for UFC end */
/* subMenuContainer for UFC start */
#subMenuContainer
{
	background-color: #E1E1E1;
	border-top: 1px solid #FFFFFF;
}
.subMenu .title
{
	text-shadow: 0 1px 0 #FFFFFF;
}
.subMenuList li a
{
	color: #555555;
}
.subMenuList li:hover a
{
	color: #FF0000;
}
.subMenuList li.select a
{
	color: #FF0000;
}
#subMenuContainer .subMenuList li.select a
{
	background-color: #FFFFFF;
}
.subMenu select
{
	color: #555555;
	background-color: #E1E1E1;
}
/* subMenuContainer for UFC end */
.eventSelector select
{
	color: #555555;
	background-color: #ECECEC;
}
/* events page cell for UFC start */
.squareDetail .title
{
	color: red;
}
.squareDetail .name
{
	color: #000000;
}
/* events page cell for UFC end */
.extraInfo.box
{
	border: 1px solid #000000;
}
.extraTitle
{
	color: #000000;
}
.extraDesc
{
	color: #000000;
}
/* collection page for UFC start */
.social li
{
	border-color:#D7D7D7;
}
.narrowDetail .name
{
	color: #555555;
}
.narrowDetail .tag
{
	color: #00B2F3;
}
/* collection page for UFC end */
/* video page for UFC start */
.videoContainer
{
	background-color: #000000;
}
.noAccess
{
	color: #FFFFFF;
	background: url(../images/watermark.png) center center no-repeat;
}
.noAccessTitle
{
	font-size:30px;
}
.noAccessTitle,
.noAccessDesc
{
	color: #EBEBEB;
}
.noAccessDesc a
{
	color: #EBEBEB;
}
.videoDetailContainer
{
	border-top: 1px solid #FFFFFF;
	background-color: #E1E1E1;
}
.videoDetail .tags
{
	color: #000000;
}
.videoDetail .name
{
	color: #000000;
}
.videoDetail .tag
{
	color: #00B2F3;
}
/* countdown */
.countdown div.item
{
	border: 1px solid #252525;
	background-color: #000000;
}
.countdown .num
{
	color: #FFFFFF;
}
.countdown .text
{
	color: #959595;
}
/* video page for UFC end */
/* validation start */
input.validationError, select.validationError
{
	border-color: #FE0000;
}
.labelErrorDesc
{
	color: #FE0000;
}
.labelValidDesc
{
	color: #008000;
}
/* validation end */
/* send share start */
a.mailShare
{
	background: url(../images/mail.png) no-repeat center left;
	color: #555555;
}
#modalSendEmail td.label
{
	color: #B5B5B5;
}
#modalSendEmail td.input
{
	color: #B5B5B5;
}
.sendEmailInner
{
	border: 3px solid #464646;
	box-shadow: 0 0 20px 0 #000000;
	background-color: #000000;
}
.sendEmailTitle
{
	color: #FFFFFF;
}
.sendEmailSubmit
{
	background-color: #FF0000;
	color: #FFFFFF;
}
#iptvsendshare_formconfirm
{
	color:#B5B5B5;
}
#modalSendEmail .closeBtn
{
	background: url("../images/close.jpg");
}
/* send share end */